<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:kitt3nImage="http://typo3.org/ns/KITT3N/Kitt3nImage/ViewHelpers"
      data-namespace-typo3-fluid="true">

    <f:comment>

        // flexform settings
        {aSettings.iRadioSingleView}
        {aSettings.sHeadline}
        {aSettings.sText}
        {aSettings.sPerson}

        // general plugin information
        {iPersonsCount}
        {iRecordUid}

        // in loop oPersons becomes oContact
        {oPersons} > {oContact}

        // available attributes
        {oContact.firstname}
        {oContact.lastname}
        {oContact.gender}
        {oContact.title}
        {oContact.firstname}
        {oContact.middlename}
        {oContact.lastname}
        {oContact.image}
        {oContact.description}
        {oContact.address}
        {oContact.city}
        {oContact.zip}
        {oContact.region}
        {oContact.country}
        {oContact.email}
        {oContact.phone}
        {oContact.mobile}
        {oContact.fax}
        {oContact.website}
        {oContact.birthday}
        {oContact.position}
        {oContact.company}
        {oContact.building}
        {oContact.room}
        {oContact.skype}
        {oContact.twitter}
        {oContact.facebook}
        {oContact.instagram}
        {oContact.snapchat}
        {oContact.linkedin}
        {oContact.xing}
        {oContact.latitude}
        {oContact.longitude}

    </f:comment>

    <div id="kitt3n_contact_{iRecordUid}" class="kitt3n_contact-list container">

        {oContact.firstname}
        {oContact.lastname}
        {oContact.gender}
        {oContact.title}
        {oContact.firstname}
        {oContact.middlename}
        {oContact.lastname}
        {oContact.image}
        {oContact.description}
        {oContact.address}
        {oContact.city}
        {oContact.zip}
        {oContact.region}
        {oContact.country}
        {oContact.email}
        {oContact.phone}
        {oContact.mobile}
        {oContact.fax}
        {oContact.website}
        {oContact.birthday}
        {oContact.position}
        {oContact.company}
        {oContact.building}
        {oContact.room}
        {oContact.skype}
        {oContact.twitter}
        {oContact.facebook}
        {oContact.instagram}
        {oContact.snapchat}
        {oContact.linkedin}
        {oContact.xing}
        {oContact.latitude}
        {oContact.longitude}

    </div>

</html>